<?php defined('SYSPATH') or die('No direct script access.');

class Model_Player extends ORM_Searchable 
{
    
     public function get_indexable_fields()
    {
        $fields = array();

        // Store the product id but don't index it
        $fields[] = new Search_Field('id', Searchable::UNINDEXED);

        // Index the product name
        $fields[] = new Search_Field('name', Searchable::TEXT);
        $fields[] = new Search_Field('searchid',Searchable::TEXT);
        return $fields;
    }   
    
}
